For the complete documentation index, see llms.txt. This page is also available as Markdown.

Detach Label

delete
Query parameters
sessionstringRequired

The session key generated by your admin for controlling which channel is allowed to send message across API

hashstringOptional

If no identity, this is a must

identitystringOptional

If no hash, this is a must

labelstringRequired

Label text

Header parameters
X-USER-TOKENstringRequired

The secret key provided by iSlash for accessing the iSlash API platform

Responses
200

Success

application/json
dataobjectOptional
deletehttps://{ISLASH_API_ENDPOINT}/api/public/chat-label
DELETE https://{ISLASH_API_ENDPOINT}/api/public/chat-label?session=text&label=text HTTP/1.1
X-USER-TOKEN: text
Accept: */*
200

Success

{
  "meta": {
    "code": "text",
    "message": "text"
  },
  "data": {}
}

Last updated